Get Crowdfunding Offerings
curl --request GET \
--url https://data-tools.prd.arrays.org/api/v1/stocks/crowdfunding/offerings \
--header 'X-API-Key: <api-key>'{
"data": [
{
"acceptance_time": "<string>",
"accounts_receivable_most_recent_fiscal_year": 123,
"accounts_receivable_prior_fiscal_year": 123,
"cash_and_cash_equivalent_most_recent_fiscal_year": 123,
"cash_and_cash_equivalent_prior_fiscal_year": 123,
"cik": "<string>",
"company_name": "<string>",
"compensation_amount": "<string>",
"cost_goods_sold_most_recent_fiscal_year": 123,
"cost_goods_sold_prior_fiscal_year": 123,
"created_at": "<string>",
"current_number_of_employees": 123,
"date": "<string>",
"filing_date": "<string>",
"financial_interest": "<string>",
"form_signification": "<string>",
"form_type": "<string>",
"industry": "<string>",
"intermediary_commission_cik": "<string>",
"intermediary_commission_file_number": "<string>",
"intermediary_company_name": "<string>",
"issuer_city": "<string>",
"issuer_state_or_country": "<string>",
"issuer_street": "<string>",
"issuer_website": "<string>",
"issuer_zip_code": "<string>",
"jurisdiction_organization": "<string>",
"legal_status_form": "<string>",
"long_term_debt_most_recent_fiscal_year": 123,
"long_term_debt_prior_fiscal_year": 123,
"maximum_offering_amount": 123,
"name_of_issuer": "<string>",
"net_income_most_recent_fiscal_year": 123,
"net_income_prior_fiscal_year": 123,
"number_of_security_offered": 123,
"offering_amount": 123,
"offering_deadline_date": "<string>",
"offering_price": 123,
"over_subscription_accepted": "<string>",
"over_subscription_allocation_type": "<string>",
"revenue_most_recent_fiscal_year": 123,
"revenue_prior_fiscal_year": 123,
"security_offered_other_description": "<string>",
"security_offered_type": "<string>",
"short_term_debt_most_recent_fiscal_year": 123,
"short_term_debt_prior_fiscal_year": 123,
"taxes_paid_most_recent_fiscal_year": 123,
"taxes_paid_prior_fiscal_year": 123,
"total_asset_most_recent_fiscal_year": 123,
"total_asset_prior_fiscal_year": 123,
"updated_at": "<string>",
"url": "<string>"
}
],
"error": {
"code": "RESOURCE_NOT_FOUND",
"details": [
{
"field": "<string>",
"got": "<string>",
"reason": "<string>"
}
],
"docs_url": "<string>",
"examples": [
"<string>"
],
"hint": "<string>",
"message": "The requested resource was not found.",
"suggestions": [
"<string>"
]
},
"pagination": "<unknown>",
"request_id": "<string>",
"success": true
}Stock
Get Crowdfunding Offerings
OpenAPI JSON Spec Get paginated crowdfunding offerings information
GET
/
v1
/
stocks
/
crowdfunding
/
offerings
Get Crowdfunding Offerings
curl --request GET \
--url https://data-tools.prd.arrays.org/api/v1/stocks/crowdfunding/offerings \
--header 'X-API-Key: <api-key>'{
"data": [
{
"acceptance_time": "<string>",
"accounts_receivable_most_recent_fiscal_year": 123,
"accounts_receivable_prior_fiscal_year": 123,
"cash_and_cash_equivalent_most_recent_fiscal_year": 123,
"cash_and_cash_equivalent_prior_fiscal_year": 123,
"cik": "<string>",
"company_name": "<string>",
"compensation_amount": "<string>",
"cost_goods_sold_most_recent_fiscal_year": 123,
"cost_goods_sold_prior_fiscal_year": 123,
"created_at": "<string>",
"current_number_of_employees": 123,
"date": "<string>",
"filing_date": "<string>",
"financial_interest": "<string>",
"form_signification": "<string>",
"form_type": "<string>",
"industry": "<string>",
"intermediary_commission_cik": "<string>",
"intermediary_commission_file_number": "<string>",
"intermediary_company_name": "<string>",
"issuer_city": "<string>",
"issuer_state_or_country": "<string>",
"issuer_street": "<string>",
"issuer_website": "<string>",
"issuer_zip_code": "<string>",
"jurisdiction_organization": "<string>",
"legal_status_form": "<string>",
"long_term_debt_most_recent_fiscal_year": 123,
"long_term_debt_prior_fiscal_year": 123,
"maximum_offering_amount": 123,
"name_of_issuer": "<string>",
"net_income_most_recent_fiscal_year": 123,
"net_income_prior_fiscal_year": 123,
"number_of_security_offered": 123,
"offering_amount": 123,
"offering_deadline_date": "<string>",
"offering_price": 123,
"over_subscription_accepted": "<string>",
"over_subscription_allocation_type": "<string>",
"revenue_most_recent_fiscal_year": 123,
"revenue_prior_fiscal_year": 123,
"security_offered_other_description": "<string>",
"security_offered_type": "<string>",
"short_term_debt_most_recent_fiscal_year": 123,
"short_term_debt_prior_fiscal_year": 123,
"taxes_paid_most_recent_fiscal_year": 123,
"taxes_paid_prior_fiscal_year": 123,
"total_asset_most_recent_fiscal_year": 123,
"total_asset_prior_fiscal_year": 123,
"updated_at": "<string>",
"url": "<string>"
}
],
"error": {
"code": "RESOURCE_NOT_FOUND",
"details": [
{
"field": "<string>",
"got": "<string>",
"reason": "<string>"
}
],
"docs_url": "<string>",
"examples": [
"<string>"
],
"hint": "<string>",
"message": "The requested resource was not found.",
"suggestions": [
"<string>"
]
},
"pagination": "<unknown>",
"request_id": "<string>",
"success": true
}Authorizations
API Key authentication. Example: "your-api-key-here"
Query Parameters
Page number (0-based, default: 0)
⌘I

